* {
	font-size: 12px;
	color: #666;
	font-family: Roboto;
}

html, body {
	height: 100%;
}

.loginc {
	min-height: 100%;
	min-width: 320px;
	position: relative;
	overflow: hidden;
}

.btn, input.form-control {
	font-size: 1.28em;
	padding: 0.48em 0.95em;
}

input.form-control {
	height: 3em;
	padding: 0.5em 3em 0.5em 0.5em;
	border-radius: 0.5em;
}

input[type=checkbox] {
	width: 1em;
	height: 1em;
	margin: 0.3em;
}

.logo {
	width: 13em;
	margin: 2em auto 2em;
	display: block;
}

	.logo a {
		display: block;
	}

	.logo > a > img {
		width: 100%;
		display: block;
	}

.msg-entry .title {
	font-weight: 700;
	font-size: 1.4em;
	display: block;
}

.msg-entry .description {
	font-weight: 700;
	font-size: 1.2em;
	display: block;
	margin-bottom: 1em;
}

.main {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 7em;
}

	.main > .form {
		padding: 1em;
		position: relative;
		margin: 0 auto;
	}

	.main form {
		/*background-color: #f1f1f1;*/
		padding: 2em;
	}

	.main > .title {
		display: block;
		width: 53em;
		height: 7em;
		/*background-color: #494e7b;*/
		text-align: center;
		background-color: rgb(25,59,94);
		border-radius: 5px 5px 0px 0px;
		box-shadow: 0px 0px 5px 0px rgb(184 175 184);
	}

		.main > .title > span {
			color: #fff;
			text-transform: uppercase;
			font-size: 2em;
			display: block;
			padding-top: 1em;
		}

.form-group .checkbox {
	float: left;
	padding-top: 0.25em;
	line-height: 2em;
	top: 0.3em;
	left: 0;
	position: relative;
}

	.form-group .checkbox span {
		font-size: 1.1em;
		top: 0.3em;
		left: 0.3em;
		position: relative;
		color: #999;
	}

.form-group.last {
	margin: 3em 0 0 0;
}

.form-group input[type=checkbox] {
	width: 2em;
	height: 2em;
}

.form .alert {
	font-size: 1.2em;
}

.icon {
	background-image: url('../img/icons/icons-20x20.png');
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 2.75em;
	top: 1.2em;
}

i.icon.icon-user-circle {
	background-image: url('../img/icons/icons-20x20.png') !important;
}

i.icon.icon-lock-circ {
	background-image: url('../img/icons/icons-20x20.png') !important;
}

.icon-lock-user {
	background-position: 0 0;
}

.icon-lock-email {
	background-position: 0 20px;
	color: #fff;
	padding: 5px 0 0 5px;
}

.submit {
	float: right;
}

	.submit button[type=submit] {
		/*height: 2.75em;
      border-radius: 0.2em;
      padding: 0 2em;
      background-color: #494e7b;
      color: #fff;
      text-transform: uppercase;
      font-size: 1.2em;
      -o-transition: all .25s linear;
      -moz-transition: all .25s linear;
      -webkit-transition: all .25s linear;
      transition: all .25s linear;*/
		background-color: rgb(86 84 85 / 63%);
		height: 3.20em;
		padding: 0px 16.75em;
		border-radius: 10px;
		margin-top: 5%;
	}

.btn {
	/*display: inline-block;
    font-size: 14px;
    padding: 6px 12px;*/
	margin-bottom: 0;
	/*font-size: 14px;*/
	font-weight: 400;
	background-color: rgb(148 147 148);
	text-transform: uppercase;
	/*color: white;*/
	line-height: 1.6;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 7px;
}

.btn-block {
	display: block;
	width: 100%;
	margin-top: 3%;
}

button.btn.btn-secondary.btn-block {
	font-size: 13px;
	color: white;
}

	button.btn.btn-secondary.btn-block:hover {
		background-color: rgb(171 171 171);
		color: white;
	}

.submit button[type=submit]:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.form-horizontal .control-label, .form-horizontal label, .form-horizontal a {
	text-align: left;
	font-weight: normal;
	font-size: 1.2em;
	color: rgb(6 6 6 / 69%);
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 0.2em;
}

footer {
	margin-bottom: 1.5em;
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 4em;
}

	footer span, footer div, footer div a {
		color: #999;
		font-size: 1em;
		height: 1.6em;
	}

		footer div a {
			text-decoration: underline;
		}

.toast-title {
	font-size: 1.4em;
	font-weight: normal;
	color: #fff;
}

.toast-message {
	font-size: 1.2em;
	color: #fff;
}

	.toast-message a, .toast-message span, .toast-message p {
		font-size: 1em;
		color: #fff;
	}

i.show-hide {
	position: absolute;
	right: 50px;
	top: 55%;
	transform: translateY(-50%);
	color: #a1a1a1;
	padding: 5px;
	cursor: pointer;
	font-size: 20px;
	user-select: none;
	display: none;
	font-family: FontAwesome;
	font-style: normal;
}

i.show-hide:hover {
	color: #878787;
}

input.form-control#password {
	padding-right: 5em;
}

@media (min-width: 480px) {
	.main form {
		padding: 2em 4em;
	}
}

@media (min-width: 768px) {
	* {
		font-size: 10px;
	}

	.main {
		max-width: 53em;
	}

		.main > .form {
			width: 53em;
			padding: 3em 4em;
			background-color: white;
			box-shadow: 0px 3px 5px 0px rgb(184 175 184);
			border-radius: 0px 0px 5px 5px;
		}

		.main form {
			/*padding: 5em 10em 6em;*/
		}

	.logo {
		width: 20em;
		margin: 3em auto 4em;
	}

	.form-group.ultimo {
		margin-bottom: 4em;
	}

	.submit button[type=submit] {
		height: 3.25em;
		padding: 0 2.75em;
	}

	footer span, footer div, footer div a {
		font-size: 1.2em;
	}
}

@media (min-width: 992px) {
	input[type=checkbox] {
		margin: 0.325em;
	}
}

@media (min-width: 1200px) {
	/*
	* {
		font-size:12px;
	}
	input[type=checkbox] {
		margin: 0.375em;
	}
	.icon {
		top: 1.3em;
	}
*/
}

@media (max-width: 768px) {
	i.show-hide {
		right: 55px;
		top: 52%;
	}
}